<?php get_header(); ?>
<section id="content" role="main">
<header class="header">
<h1 class="entry-title"><?php 
if ( is_day() ) { printf( __( 'Архивы за день: %s', 'fad' ), get_the_time( get_option( 'date_format' ) ) ); }
elseif ( is_month() ) { printf( __( 'Архивы за месяц: %s', 'fad' ), get_the_time( 'F Y' ) ); }
elseif ( is_year() ) { printf( __( 'Архивы за год: %s', 'fad' ), get_the_time( 'Y' ) ); }
else { _e( 'Архивы', 'fad' ); }
?></h1>
</header>
<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<?php get_template_part( 'entry' ); ?>
<?php endwhile; endif; ?>
<?php get_template_part( 'nav', 'below' ); ?>
</section>
<?php get_sidebar(); ?>
<?php get_footer(); ?>